.TH NEXUIZ-SERVER 6 "January 21, 2006"
.SH NAME
nexuiz-server \- Nexuiz dedicated server
.SH SYNOPSIS
.B nexuiz-server
[+set \fIoption\fP \fIvalue\fP] [+exec \fIconfig\fP] ...
.SH DESCRIPTION
.PP
\fBnexuiz-server\fP is the Nexuiz dedicated server for the Nexuiz game.
.SH OPTIONS
Options passed to the Nexuiz dedicated server after a \fB+set\fR parameter
.br
(Note that this is not a full list!)
.TP
\fBfraglimit_override\fR <value>
After how many frags the game should end. This setting will be applied to all following maps
.TP
\fBmaxplayers\fR <value>
How many clients can simultaniously connect to this server
.TP
\fBport\fR <value>
The port on which this server should listen for clients. (The default port is 26000).
.TP
\fBsv_public\fR <bool>
1: Register this server on the master server; 0: Do not register this server on the master server
.TP
\fBtimelimit_override\fR <minutes>
After how many minutes a game will end. This setting will be applied to all following maps
.PP
For more options passed to the Nexuiz binary by the +set and +exec parameter, visit http://www.alientrap.org/nexuiz/.
.BR
.SH SEE ALSO
.BR nexuiz (6)
.br
/usr/share/doc/nexuiz-server
.br
.SH AUTHOR
The Nexuiz dedicated server was written by Alientrap.
.PP
This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.
